body {
	background-color: #A6B395;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
}

body, td, th, p {
	color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	
}

h1, h2 {
	color: #663300;
}

h3, h4, h5, h6 {
	color: #FFFFFF;
}

a {
  color: #ffffff;
  TEXT-DECORATION: None;
}

.SmallLink {
	font-family:  "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
	
}


.PicText {
	font-family:  "Times New Roman", Times, serif;
	font-weight: bolder;
	color: #000000;
}
.Pic {
	border-color:#4B2822;
	border-width:medium;
	border-style:solid;
}